++ed by:

1 non-PAUSE user(s).

Karen Etheridge

Modules

Changes for version 0.008

  • no longer failing tests due to warnings in Plack::App::PHPCGI on perl 5.19.4 and greater